Subject: Re: [PATCH net v2 0/2] selftests: mptcp: connect: cover alt modes

From: Jakub Kicinski <[email-masked]>
Date: Thu, 17 Jul 2025 07:42:42 -0700

On Wed, 16 Jul 2025 18:35:11 +0200 Matthieu Baerts wrote:
> >> And just to be sure, no CPU or IO overload at that moment? I didn't see
> >> such errors reported by our CI, but I can try to reproduce them locally
> >> in different conditions.  
> > 
> > None that I can see. The test run ~10min after all the builds completed,
> > and we wait now for the CPU load to die down and writeback to finish
> > before we kick off VMs. The VMs for various tests are running at that
> > point, the CPU util averaged across cores is 66%.  
> 
> Thank you for having checked, and for the explanations!
> 
> OK, so maybe running stress-ng in parallel to be able to reproduce the
> issue might not help. We will investigate.

connect tests failed again overnight. Now I see why Paolo was
responding on Eric's series, that seems like a more likely culprit..